## linux-meta-nvidia-lowlatency 6.8.0-1017.19.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1017.19.1) noble; urgency=medium

  * Main version: 6.8.0-1017.19.1

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 17 Oct 2024 13:34:52 -0500

linux-meta-nvidia-lowlatency (6.8.0-1016.18.1) noble; urgency=medium

  * Main version: 6.8.0-1016.18.1

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 08 Oct 2024 15:12:18 -0500

linux-meta-nvidia-lowlatency (6.8.0-1016.17.1) noble; urgency=medium

  * Main version: 6.8.0-1016.17.1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 09:22:05 -0500
