## linux-meta-nvidia-lowlatency 6.8.0-1020.22.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1020.22.1) noble; urgency=medium

  * Main version: 6.8.0-1020.22.1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 09 Dec 2024 10:27:35 -0600

linux-meta-nvidia-lowlatency (6.8.0-1019.21.1) noble; urgency=medium

  * Main version: 6.8.0-1019.21.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 21 Nov 2024 10:42:35 -0600

linux-meta-nvidia-lowlatency (6.8.0-1018.20.1) noble; urgency=medium

  * Main version: 6.8.0-1018.20.1

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 07 Nov 2024 14:10:39 -0600
