## linux-meta-nvidia-lowlatency 6.8.0-1030.33.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1030.33.1) noble; urgency=medium

  * Main version: 6.8.0-1030.33.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Jun 2025 13:19:42 -0500

linux-meta-nvidia-lowlatency (6.8.0-1029.32.1) noble; urgency=medium

  * Main version: 6.8.0-1029.32.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 26 May 2025 16:28:39 -0400

linux-meta-nvidia-lowlatency (6.8.0-1028.31.1) noble; urgency=medium

  * Main version: 6.8.0-1028.31.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 09:55:28 -0700
