=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-lowlatency-headers-6.8.0-1027,
- linux-headers-6.8.0-1027-nvidia-lowlatency,
- linux-modules-6.8.0-1027-nvidia-lowlatency,
+ linux-nvidia-lowlatency-headers-6.8.0-1030,
+ linux-headers-6.8.0-1030-nvidia-lowlatency,
+ linux-modules-6.8.0-1030-nvidia-lowlatency,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-nvidia/+git/noble
 
-Package: linux-headers-nvidia-lowlatency
+Package: linux-headers-nvidia-lowlatency-6.8
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-lowlatency
@@ -18,7 +18,7 @@
  This package will always depend on the latest nvidia-lowlatency kernel headers
  available.
 
-Package: linux-image-nvidia-lowlatency
+Package: linux-image-nvidia-lowlatency-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -28,7 +28,7 @@
  This package will always depend on the latest nvidia-lowlatency kernel image
  available.
 
-Package: linux-tools-nvidia-lowlatency
+Package: linux-tools-nvidia-lowlatency-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -37,7 +37,7 @@
  This package will always depend on the latest nvidia-lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-nvidia-lowlatency
+Package: linux-cloud-tools-nvidia-lowlatency-6.8
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -46,10 +46,57 @@
  This package will always depend on the latest nvidia-lowlatency kernel cloud tools
  available.
 
+Package: linux-nvidia-lowlatency-6.8
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-nvidia-lowlatency--full--nvidia-lowlatency, kernel-testing--linux-nvidia-lowlatency--full--preferred,
+Depends: ${misc:Depends}, linux-image-nvidia-lowlatency-6.8 (= ${binary:Version}), linux-headers-nvidia-lowlatency-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-nvidia-lowlatency, ubuntu-kernel-accessories
+Description: Complete Nvidia Low Latency Linux kernel and headers
+ This package will always depend on the latest complete nvidia-lowlatency Linux kernel
+ and headers.
+
+
+Package: linux-headers-nvidia-lowlatency
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-lowlatency
+Description: Nvidia Low Latency Linux kernel headers
+ This package will always depend on the latest nvidia-lowlatency kernel headers
+ available.
+
+Package: linux-image-nvidia-lowlatency
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-lowlatency, linux-modules-extra-${kernel-abi-version}-nvidia-lowlatency [amd64 arm64], linux-firmware [amd64 arm64 ], intel-microcode [amd64], amd64-microcode [amd64], linux-modules-nvidia-fs-${kernel-abi-version}-nvidia-lowlatency
+Recommends: thermald [amd64]
+Description: Nvidia Low Latency Linux kernel image
+ This package will always depend on the latest nvidia-lowlatency kernel image
+ available.
+
+Package: linux-tools-nvidia-lowlatency
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-lowlatency
+Description: Nvidia Low Latency Linux kernel tools
+ This package will always depend on the latest nvidia-lowlatency kernel tools
+ available.
+
+Package: linux-cloud-tools-nvidia-lowlatency
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-nvidia-lowlatency
+Description: Nvidia Low Latency Linux kernel cloud tools
+ This package will always depend on the latest nvidia-lowlatency kernel cloud tools
+ available.
+
 Package: linux-nvidia-lowlatency
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-nvidia-lowlatency--full--nvidia-lowlatency, kernel-testing--linux-nvidia-lowlatency--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-nvidia-lowlatency (= ${binary:Version}), linux-headers-nvidia-lowlatency (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-nvidia-lowlatency, ubuntu-kernel-accessories
 Description: Complete Nvidia Low Latency Linux kernel and headers
@@ -57,7 +104,7 @@
  and headers.
 
 
-Package: linux-headers-nvidia-lowlatency-64k
+Package: linux-headers-nvidia-lowlatency-64k-6.8
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-lowlatency-64k
@@ -65,7 +112,7 @@
  This package will always depend on the latest nvidia-lowlatency-64k kernel headers
  available.
 
-Package: linux-image-nvidia-lowlatency-64k
+Package: linux-image-nvidia-lowlatency-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:wireguard-linux-compat-modules}
@@ -75,7 +122,7 @@
  This package will always depend on the latest nvidia-lowlatency-64k kernel image
  available.
 
-Package: linux-tools-nvidia-lowlatency-64k
+Package: linux-tools-nvidia-lowlatency-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -84,10 +131,48 @@
  This package will always depend on the latest nvidia-lowlatency-64k kernel tools
  available.
 
+Package: linux-nvidia-lowlatency-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-nvidia-lowlatency--full--nvidia-lowlatency-64k,
+Depends: ${misc:Depends}, linux-image-nvidia-lowlatency-64k-6.8 (= ${binary:Version}), linux-headers-nvidia-lowlatency-64k-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-nvidia-lowlatency-64k, ubuntu-kernel-accessories
+Description: Complete Low Latency Nvidia 64K Linux kernel and headers
+ This package will always depend on the latest complete nvidia-lowlatency-64k Linux kernel
+ and headers.
+
+
+Package: linux-headers-nvidia-lowlatency-64k
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-lowlatency-64k
+Description: Nvidia Low Latency 64K Linux kernel headers
+ This package will always depend on the latest nvidia-lowlatency-64k kernel headers
+ available.
+
+Package: linux-image-nvidia-lowlatency-64k
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-lowlatency-64k, linux-firmware, linux-modules-nvidia-fs-${kernel-abi-version}-nvidia-lowlatency-64k
+Recommends: thermald [amd64]
+Description: Nvidia Low Latency 64K Linux kernel image
+ This package will always depend on the latest nvidia-lowlatency-64k kernel image
+ available.
+
+Package: linux-tools-nvidia-lowlatency-64k
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-lowlatency-64k
+Description: Nvidia Low Latency 64K Linux kernel tools
+ This package will always depend on the latest nvidia-lowlatency-64k kernel tools
+ available.
+
 Package: linux-nvidia-lowlatency-64k
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-nvidia-lowlatency--full--nvidia-lowlatency-64k,
+Provides: 
 Depends: ${misc:Depends}, linux-image-nvidia-lowlatency-64k (= ${binary:Version}), linux-headers-nvidia-lowlatency-64k (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-nvidia-lowlatency-64k, ubuntu-kernel-accessories
 Description: Complete Low Latency Nvidia 64K Linux kernel and headers
@@ -96,7 +181,7 @@
 
 
 
-Package: linux-modules-nvidia-fs-nvidia-lowlatency
+Package: linux-modules-nvidia-fs-nvidia-lowlatency-6.8
 Architecture: amd64 arm64 
 Section: kernel
 Provides: ${dkms:nvidia-fs-modules}
@@ -106,7 +191,7 @@
 Description: Extra drivers for nvidia-fs for the nvidia-lowlatency flavour
  Install extra signed nvidia-fs modules compatible with the nvidia-lowlatency flavour.
 
-Package: linux-modules-nvidia-fs-nvidia-lowlatency-64k
+Package: linux-modules-nvidia-fs-nvidia-lowlatency-64k-6.8
 Architecture: arm64 
 Section: kernel
 Provides: ${dkms:nvidia-fs-modules}
@@ -116,3 +201,24 @@
 Description: Extra drivers for nvidia-fs for the nvidia-lowlatency-64k flavour
  Install extra signed nvidia-fs modules compatible with the nvidia-lowlatency-64k flavour.
 
+
+Package: linux-modules-nvidia-fs-nvidia-lowlatency
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-fs-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-fs-${kernel-abi-version}-nvidia-lowlatency,
+Description: Extra drivers for nvidia-fs for the nvidia-lowlatency flavour
+ Install extra signed nvidia-fs modules compatible with the nvidia-lowlatency flavour.
+
+Package: linux-modules-nvidia-fs-nvidia-lowlatency-64k
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-fs-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-fs-${kernel-abi-version}-nvidia-lowlatency-64k,
+Description: Extra drivers for nvidia-fs for the nvidia-lowlatency-64k flavour
+ Install extra signed nvidia-fs modules compatible with the nvidia-lowlatency-64k flavour.
+
