## linux-meta-nvidia-lowlatency 6.8.0-1033.36.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1033.36.1) noble; urgency=medium

  * Main version: 6.8.0-1033.36.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 13:52:14 -0400
