## linux-meta-nvidia-lowlatency 6.8.0-1035.38.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1035.38.1) noble; urgency=medium

  * Main version: 6.8.0-1035.38.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 17:49:56 +0200
