## linux-meta-nvidia-lowlatency 6.8.0-1036.39.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1036.39.1) noble; urgency=medium

  * Main version: 6.8.0-1036.39.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 18 Aug 2025 15:38:49 -0400
