## linux-meta-nvidia-lowlatency 6.8.0-1039.42.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1039.42.1) noble; urgency=medium

  * Main version: 6.8.0-1039.42.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Sep 2025 09:51:54 +0200
