## linux-meta-nvidia-lowlatency 6.8.0-1041.44.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1041.44.1) noble; urgency=medium

  * Main version: 6.8.0-1041.44.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 03 Oct 2025 12:49:32 -0400
