## linux-meta-nvidia-lowlatency 6.8.0-1044.47.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1044.47.1) noble; urgency=medium

  * Main version: 6.8.0-1044.47.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 24 Nov 2025 15:42:24 -0500
