## linux-meta-nvidia-lowlatency 6.8.0-1045.48.1

=== debian/changelog ===
linux-meta-nvidia-lowlatency (6.8.0-1045.48.1) noble; urgency=medium

  * Main version: 6.8.0-1045.48.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 21 Jan 2026 18:13:47 -0500
